/* FORMS
------------------------------------*/

	.form{
		margin:0 0 10px 0;
	}
	.form dl{
		margin:0;
		padding:0;
	}
	.form dt{
		margin:0;
		padding:0 0 5px 0;
/*		text-transform:uppercase;*/
		clear:both;
		font-weight:bold;
	}
	.form dd{
		margin:0;
		padding:0 0 10px 0;
	}
	.form input,
	.form textarea,
	.form select{
		border:1px solid #ccc;
		padding:5px;
	}

	.form input:focus,
	.form textarea:focus{
		border:1px solid black;
	}
	.form input.w50,
	.form select.w50,
	.form textarea.w50{
		width:50%;
	}
	.form input.w100,
	.form select.w100,
	.form textarea.w100{
		width:90%;
	}
	.form input.hidden{
		border:none;
		display:none;
	}
	.form input.submit,
	.form input.button{
		padding:10px 15px;
		background:#007CBF;
		color:black;
		font-size:18px;
		font-weight:bold;
		cursor:pointer;
		border:none;
		color:white;
	}
	.form input.submit:hover,
	.form input.button:hover{
		background:black;	
	}
	.form dd span{
		float:left;
		width:200px;
	}
	.form dd span.full{
		width:100%;
	}
	.form dd span input{
		width:90%;
	}
	.form label{
		display:block;
		padding:1px 0 5px 0;
		color:#666;
		font-size:11px;
	}
	.form dd.checkbox-radio input{
		float:left;
		clear:both;
		margin-right: 5px;
		margin-top: 5px;
	}
	.form dd.checkbox-radio label{
		font-size:15px;
	}
	.form .errors-wrap{
		color:red;
		padding:0 0 10px 0;
		font-size:11px;
		text-transform:uppercase;
	}
	.form .errors-wrap p{
		padding:0;
		margin:0;
	}
	.form .reset{
		text-align:right;
	}
	.form .reset a{
		text-decoration:none;
		text-transform:uppercase;
		font-size:10px;
	}
	.form-answers ul{
		margin:0;
		padding:0;
		list-style:none;
	}
	.form-answers ul li label{
		display:inline;
		font-size:12px;
	}
	.form span.required{
		font-weight:bold;
		color:red;
	}
	.form.start-now .submit{
		clear: both;
		float: none;
		margin-left: 120px;
	}
	.form.start-now .submit input{
		border: none;
		padding: 0;
		margin: 0;
		background: none;
	}
	.form.start-now{
		border: 1px solid #CCCCCC;
		padding: 15px 20px 10px 20px;
		border-radius:5px;
		-webkit-border-radius:5px;
		-moz-border-radius:5px;
		background: url(../images/content-bg.png) top repeat-x #E6E6E6;
	}
	.form.start-now .w100{
		width: 96%;
	}
	.form.start-now label{
		font-size: 15px
	}
	.form.start-now dt{
		clear: both;
		float: left;
		width: 130px;
	}
	.form.start-now dd{
		float: left;
		width: 290px;
	}


